import request from '@/utils/request'

// 项目咨询--新开工项目管理列表
export function apiConsultNewStartProjectLists(params: any) {
    return request.get({ url: '/consult_basic.consult_new_start_project/lists', params })
}

// 添加项目咨询--新开工项目管理
export function apiConsultNewStartProjectAdd(params: any) {
    return request.post({ url: '/consult_basic.consult_new_start_project/add', params })
}

// 编辑项目咨询--新开工项目管理
export function apiConsultNewStartProjectEdit(params: any) {
    return request.post({ url: '/consult_basic.consult_new_start_project/edit', params })
}

// 删除项目咨询--新开工项目管理
export function apiConsultNewStartProjectDelete(params: any) {
    return request.post({ url: '/consult_basic.consult_new_start_project/delete', params })
}

// 项目咨询--新开工项目管理详情
export function apiConsultNewStartProjectDetail(params: any) {
    return request.get({ url: '/consult_basic.consult_new_start_project/detail', params })
}

// 项目咨询--新开工项目管理详情
export function apiconsult_project_evolve(params: any) {
    return request.get({ url: '/consult_basic.consult_project_evolve/lists', params })
}

// 项目咨询--新开工项目管理详情
export function apiconsult_project_evolve_delete(params: any) {
    return request.post({ url: '/consult_basic.consult_project_evolve/delete', params })
}

export function apiconsult_project_preparation(params: any) {
    return request.get({ url: '/consult_basic.consult_project_preparation/lists', params })
}

export function apiconsult_project_preparation_delete(params: any) {
    return request.post({ url: '/consult_basic.consult_project_preparation/delete', params })
}
